ChangeSet 1.1722.83.16, 2004/06/03 17:14:32-07:00, greg@kroah.com

USB: remove "devfs" message from kernel log for usb-serial driver

No one uses devfs on 2.6 :)

Signed-off-by: Greg Kroah-Hartman <greg@kroah.com>


 drivers/usb/serial/bus.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)


diff -Nru a/drivers/usb/serial/bus.c b/drivers/usb/serial/bus.c
--- a/drivers/usb/serial/bus.c	Fri Jun 18 11:04:13 2004
+++ b/drivers/usb/serial/bus.c	Fri Jun 18 11:04:13 2004
@@ -78,8 +78,8 @@
 	minor = port->number;
 	tty_register_device (usb_serial_tty_driver, minor, dev);
 	dev_info(&port->serial->dev->dev, 
-		 "%s converter now attached to ttyUSB%d (or usb/tts/%d for devfs)\n",
-		 driver->name, minor, minor);
+		 "%s converter now attached to ttyUSB%d\n",
+		 driver->name, minor);
 
 exit:
 	return retval;
